/*  CSS by Brendan Op 't Root */

/*@import url(http://fonts.googleapis.com/css?family=Metamorphous);
/* Fonts */
@font-face {
	font-family: 'Metamorphous';
	src: url('../fonts/metamorphous.eot');
	src: url('../fonts/metamorphous.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/metamorphous.woff') format('woff'),
	     url('../fonts/metamorphous.ttf') format('truetype'),
	     url('../fonts/metamorphous.svg#MetamorphousRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Page Styles */

body {
	background: #333333;
	min-width: 300px;
}

/* Logo */
#logo {
	font-family: "Metamorphous", "Georgia", "Times New Roman", serif;
	margin: 0 auto;
	position: relative;
	top: 100px;
	width: 300px;
	height: 250px;
}
#right, #left, #rocket, #root {
	position: absolute;	
}
#right, #left {
	font-size: 200px;
	color: #7D3434;
	text-shadow: 0 0 30px #000000;
	clip: rect(0, 200px, 300px, 35px);
	top: -30px;
}
#right {
	left: 115px;
}
#left {
	left: 35px;
	transform: scaleX(-1.0);
	-moz-transform: scaleX(-1.0);
	-webkit-transform: scaleX(-1.0);
}
#rocket, #root {
	font-size: 30px;
	letter-spacing: 2px;
	color: #CCCCCC;
	text-shadow: 0 0 30px #FFFF88;
}
#rocket {
	top: 170px;
	left: 90px;
}
#root {
	top: 200px;
	left: 110px;
}
